blanc = Color.new (255,255,255)
select = 1

while true do
screen:clear()
pad=Controls.read()

screen:blit(0,0,langue)

if select == 1 then
screen:clear()
screen:blit(0,0,langue)
screen:blit(150,112,fleche)
end

if select == 2 then
screen:clear()
screen:blit(0,0,langue)
screen:blit(150,185,fleche)
end

if pad:down() then
select = select + 1
end

if pad:up() then
select = select - 1
end

if select == 3 then
select = 1
end

if select == 0 then
select = 2
end

if pad:cross() then

if select == 1 then
screen.flip()
screen.waitVblankStart(7) 
dofile("-- Appuyez sur Start -- ")
end

if select == 2 then
file = io.open("Cfg/lang.cfg", "w")
file:write("en")
file:close()
screen.flip()
screen.waitVblankStart(7) 
dofile("-- Press Start -- ")
end

end

if pad:start() then
screen.flip()
screen.waitVblankStart(7)
dofile("menu.lua")
end
if pad:circle() then
screen.flip()
screen.waitVblankStart(7)
dofile("option.lua")
end

screen.flip()
screen.waitVblankStart(7)
end
